<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>596055</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>408417</com:RegistrationNumber>
  <com:ApplicationDate>2024-09-21</com:ApplicationDate>
  <com:RegistrationDate>2025-05-28</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-09-21</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ENERGY PARK</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">interaktivní zábavní software</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">správa kulturních a vzdělávacích výměnných programů, event marketing (získávání zákazníků pořádáním akcí), marketing, partnerský marketing, přímý marketing, propagační marketing, produktový marketing, finanční marketing, internetový marketing, cílený marketing, digitální marketing, marketing nemovitostí, referenční marketing, ovlivňovací marketing, marketingové poradenství, marketingové informace, reklamní, marketingové a propagační služby, produkce reklamních materiálů, produkce rozhlasové reklamy, produkce (výroba) reklamních filmů, produkce televizních a rozhlasových reklam, produkce a distribuce rozhlasové a televizní reklamy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">finanční sponzorování kulturních akcí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkování zámořských cest za kulturními účely, rozvoz jídel restauracemi, služby v oblasti rezervace turistických zájezdů, poskytování turistických cestovních informací, prostřednictvím internetu, poskytování turistických a cestovních informací, pořádání turistických výletů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vedení kulturních aktivit, vedení kulturních akcí, poskytování kulturních aktivit, kulturní aktivity, kulturní služby, organizace kulturních představení, workshopy ke kulturním účelům, pořádání [organizace] kulturních aktivit, organizování komunitních kulturních akcí, rezervace míst na kulturní akce, organizování slavností pro kulturní účely, pořádání kongresů pro kulturní účely, organizování akcí pro kulturní účely, pořádání soutěží pro kulturní účely, organizování festivalů pro kulturní účely, rezervace vstupenek na kulturní akce, pořádání prezentací pro kulturní účely, zábavní, sportovní a kulturní aktivity, organizace představení ke kulturním účelům, organizování kulturních a vzdělávacích výstav, organizování zábavních a kulturních akcí, informace týkající se kulturních aktivit, příprava a pořádání kulturních aktivit, poskytování informací o kulturních aktivitách, organizování uměleckých akcí, pořádání předváděcích akcí pro kulturní účely, poskytování turistických atrakcí pro kulturní účely, pořádání seminářů zaměřených na kulturní aktivity, organizace sportovních akcí, pořádání kulturních aktivit pro letní tábory, organizování společných sportovních a kulturních akcí, pořádání konferencí v oblasti kulturních aktivit, pořádání výstav pro kulturní a výchovné účely, zábavní akce ve formě zážitkové gastronomie s divadelní inscenací, vzdělávací služby v oblasti poskytování restauračních služeb, odborná příprava týkající se pohostinství, služby v oblasti vzdělávání, zábavy a sportu, organizování konferencí, výstav a soutěží, poradenství v oblasti organizování gastronomických soutěží, produkce podcastů, produkce her, produkce zvukových záznamů, služby divadelní produkce, produkce audioprogramů, filmová produkce, hudební produkce, produkce estrád, televizní produkce, produkce videokazet, produkce kabaretů, produkce videosnímků, zvuková, obrazová a multimediální produkce a fotografie, pronájem zařízení a vybavení ke vzdělávání, zábavě, sportu a kultuře, služby v oblasti živých vystoupení, produkce hudebních koncertů, produkce živých představení, produkce jevištních inscenací, produkce živých zábavních akcí, produkce zábavných komediálních vystoupení, produkce zábavních představení se zpěváky, produkce vystoupení v zábavních parcích, produkce zábavních představení s instrumentalisty, zábavní a tematické parky, poutě, zoo a muzea, organizování festivalů, vedení filmových festivalů, pořádání filmových festivalů, pořádání festivalů scénického umění, pořádání festivalů pro školicí účely, organizování festivalů pro vzdělávací účely, služby v oblasti hudebních festivalů, organizování festivalů pro rekreační účely, pořádání festivalů pro zábavní účely, zábava ve formě etnických festivalů, organizování festivalů zaměřených na jazzovou hudbu, živá hudba, vzdělávací služby poskytované turistickými zařízeními, zábavní kluby, zábavní centra, služby zábavní agentury, kulturní programy a produkce v parcích, městských parcích a ozeleněných městských částech</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">restaurace (služby), samoobslužné restaurace, restaurace rychlého občerstvení, poskytování jídla a nápojů, gastronomické služby, smluvní gastronomické služby, služby turistických kempů (ubytování), služby turistických ubytoven, dočasné ubytování poskytované turistickými ranči, pivnice, služby zahradních pivnic, podávání nápojů v pivnicích s vlastním pivovarem, stravovací služby pro podniky, pronájem přístrojů pro poskytování stravovacích služeb, stravovací služby pro poskytování kuchyně v evropském stylu, stravovací služby pro vzdělávací zařízení, služby soukromých nápojových klubů, poskytování gastronomických služeb v parcích, městských parcích a ozeleněných městských částech</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-09-21</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Mars &amp; Klarevitz, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Bučovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
